<h2>Property: <code>align-items</code></h2>

<code>align-items: flex-start;</code>
<div class="align-start container outlined">
  <div>1</div>
  <div>2</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-items: flex-end;</code>
<div class="align-end container outlined">
  <div>1</div>
  <div>2</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-items: center;</code>
<div class="align-center container outlined">
  <div>1</div>
  <div>2</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-items: stretch;</code>
<div class="align-stretch container outlined">
  <div>1</div>
  <div>2</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-items: baseline;</code>
<div class="align-baseline container outlined">
  <div>1</div>
  <div>2</div>
  <div>3</div>
  <div>4</div>
</div>